Panel state

Profiles:
{
	Name = Phase AFM
	Restriction
	{
		Extender = Basic
		Extender = Capacitance
		Extender = Quadrex
		Microscope = MultiMode
		Microscope = BioScope
		Microscope = EnviroScope
		Microscope = D3000Man
		Microscope = D3000
		Microscope = D3100
		Microscope = D5000R
		Microscope = D5000
		Microscope = D7000
		Microscope = D8000
		Microscope = D8300
		Microscope = D9000
		Microscope = D9300
		Microscope = Vx330
		Microscope = DUVx
		Microscope = Series Vx
	}
}
Image
{
	Channel 1
	{
		X = 15
		Y = 365
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 1: Z offset = Hide
			Channel 1: Highpass filter = Hide
			Channel 1: Lowpass filter = Hide
			Channel 1: Data offset = Hide
			Channel 1: Data center = Hide
		}
	}
	Channel 2
	{
		X = 253
		Y = 363
		Xs = 201
		Ys = 171
		Check items
		{
			Channel 2: Z offset = Hide
			Channel 2: Highpass filter = Hide
			Channel 2: Lowpass filter = Hide
			Channel 2: Data offset = Hide
			Channel 2: Data center = Hide
		}
	}
	Channel 3
	{
		X = 515
		Y = 360
		Xs = 216
		Ys = 171
		Check items
		{
			Channel 3: Z offset = Hide
			Channel 3: Highpass filter = Hide
			Channel 3: Lowpass filter = Hide
			Channel 3: Data offset = Hide
			Channel 3: Data center = Hide
		}
		State = Hide
	}
	Feedback Controls
	{
		X = 265
		Y = 66
		Xs = 212
		Ys = 171
		Check items
		{
			ImageMainGroup: Look ahead gain = Hide
			ImageMainGroup: Analog 1 = Hide
			ImageMainGroup: SPM feedback = Hide
			ImageMainGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageMainGroup: Drive phase = Hide
		}
	}
	Interleave Controls
	{
		X = 491
		Y = 331
		Xs = 222
		Ys = 217
		Check items
		{
			ImageInterGroup: SPM feedback = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			ImageInterGroup: Setpoint = Hide
			ImageInterGroup: Analog 1 = Hide
			ImageInterGroup: Z modulation = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Other Controls
	{
		X = 530
		Y = 67
		Xs = 205
		Ys = 217
		Check items
		{
			SystemDefaultGroup: Amplitude limit = Hide
			Bidirectional scan = Hide
			Scan line shift = Hide
			Tip serial number = Hide
			SystemDefaultGroup: Deflection limit = Hide
			Drive feedback = Hide
			Drive height = Hide
			Drive time = Hide
			Drive setpoint = Hide
			Drive gain = Hide
			Color Table = Hide
			Microscope mode = Hide
		}
	}
	Scan Controls
	{
		X = 17
		Y = 65
		Xs = 191
		Ys = 240
		Check items
		{
			Lines = Hide
		}
	}
	Drive Feedback Controls
	{
		X = 523
		Y = 200
		Xs = 208
		Ys = 148
		State = Hide
	}
	Auto Gain
	{
		X = 529
		Y = 350
		Xs = 188
		Ys = 194
		State = Hide
	}
	Height Engage
	{
		X = 288
		Y = 363
		Xs = 198
		Ys = 171
		State = Hide
	}
	Feature Engage
	{
		X = 267
		Y = 257
		Xs = 205
		Ys = 263
		State = Hide
	}
}
Sweep
{
	Sweep Controls
	{
		X = 9
		Y = 189
		Xs = 428
		Ys = 206
		Check items
		{
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageMainGroup: Look ahead gain = Hide
			SystemDefaultGroup: Amplitude limit = Hide
			Units = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
			ImageInterGroup: Look ahead gain = Hide
			SweepMainGroup: Sweep output = Hide
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
		}
	}
	Channel 1
	{
		X = 13
		Y = 400
		Xs = 165
		Ys = 112
	}
	Channel 2
	{
		X = 233
		Y = 404
		Xs = 165
		Ys = 112
	}
	Auto Tune Controls
	{
		X = 8
		Y = 63
		Xs = 393
		Ys = 112
		Check items
		{
			Minimum Q = Hide
			Smash width factor = Hide
		}
	}
	Spring Constant
	{
		X = 469
		Y = 75
		Xs = 219
		Ys = 158
	}
}
Force
{
	Z Scan Controls
	{
		X = 10
		Y = 57
		Xs = 448
		Ys = 295
	}
	Feedback Controls
	{
		X = 510
		Y = 61
		Xs = 216
		Ys = 252
		Check items
		{
			ImageMainGroup: Z modulation = Hide
			ImageInterGroup: Z modulation = Hide
			ImageMainGroup: LookAhead gain = Hide
			ImageInterGroup: LookAhead gain = Hide
			ImageMainGroup: Integral gain = Hide
			ImageMainGroup: Proportional gain = Hide
			ImageInterGroup: Integral gain = Hide
			ImageInterGroup: Proportional gain = Hide
		}
	}
	Channel 1
	{
		X = 10
		Y = 388
		Xs = 220
		Ys = 125
	}
	Channel 2
	{
		X = 286
		Y = 388
		Xs = 203
		Ys = 125
	}
	Channel 3
	{
		X = 525
		Y = 387
		Xs = 216
		Ys = 102
		State = Hide
	}
	Auto Panel
	{
		X = 554
		Y = 156
		Xs = 186
		Ys = 171
		State = Hide
	}
	Main Controls
	{
		X = 7
		Y = 57
		Xs = 417
		Ys = 321
	}
	Scan Mode
	{
		X = 528
		Y = 334
		Xs = 184
		Ys = 286
	}
}
